# Generated by Django 2.2.16 on 2020-10-16 09:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0010_language"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="email",
            field=models.CharField(default="no_emai@sea-watch.org", max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="volunteer",
            name="email",
            field=models.CharField(default="no_email@sea-watch.org", max_length=255),
            preserve_default=False,
        ),
    ]
